.box3 {
  width: 100%;
  margin: 15px auto;
  border-radius: 50px;
  background: #0ABAB5;
  color: #fff;
  padding: 35px;
  text-align: center;
  font-weight: 300;
  position: relative;
  left: 20px; }

.box4 {
  width: 100%;
  margin: 5px auto;
  border-radius: 50px;
  background: rgba(213, 226, 227, 0.7);
  padding: 35px;
  text-align: center;
  font-weight: 300;
  position: relative;
  left: -12px; }

.box5 {
  width: 100%;
  margin: 15px auto;
  border-radius: 50px;
  border: 4px solid #cc0000;
  background: #fff;
  color: #000000;
  padding: 35px;
  text-align: center;
  font-weight: 300;
  position: relative; }

/* speech bubble 13 */
.sb13:after {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: 5px;
  margin-bottom: -20px;
  border-left: 0;
  border: 20px solid transparent;
  border-top-color: #0ABAB5;
  border-bottom: 0 transparent; }

/* speech bubble 14 */
.sb14:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  margin-bottom: -20px;
  border-left: 30px;
  border: 20px solid transparent;
  border-top-color: rgba(213, 226, 227, 0.7);
  border-bottom: 0 transparent; }

.sb15:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
  margin-bottom: -20px;
  border-left: 30px;
  border: 20px solid transparent;
  border-top-color: #cc0000;
  border-bottom: 0 transparent; }
